{ pkgs, ... }: {
  systemd.services.matrix-ril100 = {
    wantedBy = [ "multi-user.target" ];
    description = "A matrix bot that looks up RIL100 codes and station names";
    after = [ "network.target" ];

    serviceConfig = {
      Type = "simple";
      ExecStart = "${pkgs.matrix-ril100}/bin/matrix-ril100";
      WorkingDirectory = "/var/lib/matrix-ril100";
      Restart = "always";
    };
  };
}
